@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2em;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin: 1rem 0;
    color: #0F6887;
}
h2 span {
    font-size: 1.7em;
}
h3 {
    font-size: 1em;
    line-height: 1.3;
    text-transform: uppercase;
}
h1, h3 {
    color: #0B2545;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.5rem;
    text-indent: -1.5rem;
}
li:before {
    content: "•";
    margin-right: 0.5rem;
}
header {
    padding: 2rem 5rem 1rem 2rem;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}
article {
    display: flex;
    justify-content: space-between;
}
article div {
    padding: 1rem;
}
figure {
    display: flex;
    justify-content: center;
    margin: 7rem 0 3rem;
}
.left {
    width: 70%;
}

.ttl {
    position: absolute;
    top: 1rem;
    left: 11rem;
    width: 52%;
}
.right {
    width: 30%;
    padding: 1rem;
    background: #F2F7F9;
}
.right h2:first-of-type {
    margin-top: 0;
}
footer p {
    padding: 1rem;
    width: 70%;
    color: #555555;
    position: absolute;
    bottom: 0;
    left: 0;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p, li {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    header {
        padding: 1rem;
    }
    .ttl {
        position: static;
        width: auto;
        padding: 0;
    }
    footer p {
        position: static;
        width: auto;
    }
}
@media only screen and (max-width:780px) {
    article {
        flex-direction: column;
    }
    figure {
        margin: 1rem 0 2rem;
    }
    .left, .right {
        width: auto;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }
}